asQualitative {Rmixmod} | R Documentation

## Convert a data frame containing integers to a qualitative data set with factors.

### Description

Convert a data frame containing integers to a qualitative data set with factors.

### Usage

    asQualitative(x)

### Arguments

`x` | a vector or a matrix or a data frame

### Value

a qualitative data set with factors

[Package Rmixmod version 2.1.2.2 Index]